
/* ie.css */
/* Side Column float issue */

/*Clearfix*/
/**+html .clearfix{
  min-height: 1%;
}*/

/*body, html {background-color:#0F0;}*/

.pagecontent .main_col {
  display:block;
  float:left;
}
.pagecontent .side_col {

}
#header{
	min-height:91px;
	height:auto !important;
	height:91px;
	border-top: solid 5px #265281;
	border-bottom: solid 1px #d1d3d5;
	background: #00415f url(/global/images/bg/header_bg.jpg) no-repeat center top;
	position: relative;
	z-index: 150;
}

/* Global Navigation Menu Dropdowns */
/*.global_es_menu {
	left:75px;
	top:50px;
}
.global_topics_menu {
	left:175px;
	top:82px;
}
.global_geo_menu {
	left: 250px;
	top:82px;
}
.global_tools_menu {
	left: 375px;
	top: 35px;
}
.global_learn_menu {
	left:250px;
	top: 35px;
}
.global_news_menu {
	left: 275px;
	top: 35px;
}
.global_a-z_menu {
	right: -10px;
	top:79px;
}*/

#header .utils2 ul {
	margin: 0;
}
/*
.global-es_on a { cursor:pointer;background: url(/global/images/nav/es_over.png) no-repeat; width: 148px;}
.global-topics_on a { cursor:pointer;background: url(/global/images/nav/topics_over.png) no-repeat; width: 82px;}
.global-geo_on a { cursor:pointer;background: url(/global/images/nav/geo_over.png) no-repeat; width: 110px;}
.global-tools_on a { cursor:pointer;background: transparent url(/global/images/nav/tools_over.png) no-repeat; width: 58px;}
.global-learn_on a { cursor:pointer;background:transparent url(/global/images/nav/learn_over.png) no-repeat; width: 124px;}
.global-news_on a { cursor:pointer;background:transparent url(/global/images/nav/news_over.png) no-repeat; width: 55px;}
.global-a-z_on a {cursor:pointer;background: url(/global/images/nav/az_over.png) no-repeat; width: 40px;}
*/
.global_es_menu {
	display:none;
	position:relative;
	z-index: 200;
	width:710px;
	min-height:482px;
	height:auto !important;
	height:468px;
	left:-100px;
	top:-32px;
	background: transparent url(/global/images/nav/es_dropdown.png) no-repeat;
}
.global_topics_menu {
	display:none;
	position:relative;
	z-index: 200;
	width:705px;
	min-height:255px;
	height:auto !important;
	height:255px;
	left:-250px;
	top:-32px;
	background: transparent url(/global/images/nav/topics_dropdown.png) no-repeat;
}
.global_geo_menu {
	display:none;
	position:relative;
	z-index: 200;
	width:711px;
	min-height:224px;
	height:auto !important;
	height:224px;
	left: -350px;
	top:-32px;
	background: transparent url(/global/images/nav/geo_dropdown.png) no-repeat;
}
.global_tools_menu {
	display:none;
	position:relative;
	z-index: 200;
	width:438px;
	min-height:155px;
	height:auto !important;
	height:155px;
	left: 0px;
	top: -35px;
	padding-top:24px;
	background: transparent url(/global/images/nav/tools_dropdown.png) no-repeat;
}
.global_learn_menu {
	display:none;
	position:relative;
	z-index: 200;
	width:705px;
	min-height:354px;
	height:auto !important;
	height:354px;
	left:-50px;
	top: -35px;
	padding-top:33px;
	background: transparent url(/global/images/nav/learn_dropdown.png) no-repeat;
}
.global_news_menu {
	display:none;
	position:relative;
	z-index: 200;
	width:702px;
	min-height:241px;
	height:auto !important;
	height:241px;
	left: -190px;
	top: -35px;
	background: transparent url(/global/images/nav/news_dropdown.png) no-repeat;
}
.global_a-z_menu {
	display: none;
	position:relative;
	z-index: 200;
	width:275px;
	min-height:155px;
	height:auto !important;
	height:155px;
	left: -200px;
	top:-43px;
	background: transparent url(/global/images/nav/a-z_dropdown.png) no-repeat;
}
.global_es_menu a, .global_es_menu h3, .global_topics_menu a, .global_topics_menu h3,
.global_geo_menu a, .global_geo_menu h3, .global_tools_menu a,
.global_learn_menu a, .global_learn_menu h3, .global_learn_menu p,
.global_news_menu a, .global_news_menu h3, .global_news_menu p, .global_a-z_menu a{
	text-indent:0px;	
	}
.global_tools_menu a, .global_learn_menu a{
	margin-bottom:0px !important;
	padding-bottom:0px !important;
	}
.global_learn_menu p {
	padding-bottom:6px !important;
}
.global_learn_menu .global_menu_col6 a{
	padding-bottom:6px !important;
	}
.global_learn_menu .global_menu_col8a {
	margin-top:-10px;
}
.global_a-z_menu a{
	float:left;
	padding-right:6px;
}
.global_a-z_menu h3 a{
	display:block;
	width:220px !important;
}
.global-search .arrow_go{
	font-size:0px;
	}
.ant_banner {
	display:block !important;
	height: 123px !important;
	width:139px !important;
	}
a.ant_banner {
	text-indent:-99999px;
}
.global_menu_col6 a {color:#91cae5 !important;}
.global_menu_col3 a {
	display:block;
	color:#91cae5 !important;
	line-height:1.2em!important;
	margin-bottom:10px;
}

.ico_up, .ico_down {
    clear: none;
    display: inline-block;
    margin: 0 !important;
    padding: 0 12px 0 1px;
    text-indent: 10px !important;
}
.ltblue_side ul{
	list-style:none;
	padding-left:0px;
	margin-left:0px;
	margin-bottom:0px;
	color:red;
	
}

/*------- New basic table style IE fix ----------*/
.basic_table tr th {
	border-bottom: 2px solid #189bd7;
}
.basic_table .double-header th{
	border-bottom: 1px solid #ccc;
	border-right: 6px solid #fff;
	text-align: left;
}

/*------- End new basic table style IE fix ------*/